## pympd 0.07

=== Makefile ===
# pympd Makefile

PYTHON=`which python`
PREFIX=/usr/local
DESTDIR=/
RELEASE=lazy03
PACKAGE=pympd
all: clean trayicon.so 
	sed -i "s|PREFIX|$(PREFIX)|g" pympd
	$(PYTHON) setup.py build
	
install: all 
	make -C src/modules/tray install
	$(PYTHON) setup.py install --prefix $(PREFIX) --root $(DESTDIR)
trayicon.so:
	make -C src/modules/tray

clean:
	$(PYTHON) setup.py clean
