## pympd 0.08.1-0ubuntu1

=== src/modules/tray/Makefile ===

# Set the C flags to include the GTK+ and Python libraries
    PYTHONVER = `python -c 'import sys; print sys.version[:3]'`
    CFLAGS = `pkg-config --cflags gtk+-2.0 pygtk-2.0` -fPIC -I/usr/include/python$(PYTHONVER) -I. -DEGG_COMPILATION=1
    LDFLAGS = `pkg-config --libs gtk+-2.0 pygtk-2.0`

    install: trayicon.so
	cp *.so ../

    all: trayicon.so 

    # Build the shared objects
    trayicon.so: trayicon.o eggtrayicon.o trayiconmodule.o
	$(CC) $(LDFLAGS) -shared $^ -o $@

    # The path to the GTK+ python types
    DEFS=`pkg-config --variable=defsdir pygtk-2.0`

    # Generate the C wrapper from the defs and our override file
    trayicon.c: trayicon.defs trayicon.override
	pygtk-codegen-2.0 --prefix trayicon \
	--register $(DEFS)/gdk-types.defs \
	--register $(DEFS)/gtk-types.defs \
	--override trayicon.override \
	trayicon.defs > $@

    # A rule to clean the generated files
    clean:
	rm -f trayicon.so *.o trayicon.c gtkspell.so *~  

    .PHONY: clean
