=== debian/changelog ===
pympd (0.08.1-0ubuntu1) natty; urgency=low

  * New upstrea release (LP: #719778) 

 -- Tarun Kumar Mall <c2tarun@gmail.com>  Wed, 16 Feb 2011 09:37:13 +0530

pympd (0.07-2) unstable; urgency=low

  * QA upload.
  * Set Maintainer to Debian QA Group.
  * Move python-all-dev from Build-Depends-Indep to Build-Depends.
  * Set XS-Python-Version to >= 2.4.
  * Force unversioned #!/usr/bin/python shebangs (closes: #594129).

 -- Jakub Wilk <jwilk@debian.org>  Wed, 15 Sep 2010 21:23:42 +0200

pympd (0.07-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules:
    - Pass --prefix=/usr to setup.py (Closes: #557921).
  * debian/control:
    - Add Homepage field (Closes: #380476).
  * debian/watch:
    - Fix watch file, thanks Raphael Geissert (Closes: #449846).

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 08 Dec 2009 17:05:10 +0100

pympd (0.07-1.2) unstable; urgency=low

  * Non-maintainer upload.
    - Rebuild in current environment, for the python2.5 transition
      (Closes: #476714)

 -- John Wright <jsw@debian.org>  Fri, 02 May 2008 18:08:39 -0600

pympd (0.07-1.1) unstable; urgency=low

  * Non-maintainer upload.
    - Change XB-Python-Version to current (Closes: #385643) 

 -- Alexander Wirt <formorer@debian.org>  Sat,  9 Sep 2006 11:47:39 +0200

pympd (0.07-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: Dropped deletion of CVS-dirs.
  * Dropped 01_fix_executables.dpatch.

 -- Franz Pletz <fpletz@franz-pletz.org>  Mon, 17 Jul 2006 16:45:07 +0200

pympd (0.06.1-2) unstable; urgency=low

  * Overall conformance to new Python policy.
  * debian/rules:
    - Added python-central support.
    - Building and installing for all installed Python versions.
  * debian/control:
    - Added XS-Python-Version and XB-Python-Version.
    - Moved mpd from Depends to Recommends.
    - Added mpd-client to Provides.
    - Build-Depend on new debhelper and python-central.
    - Depend on python-glade2 instead of python-gtk2. (Closes: #375977)
  * Added debian/pycompat.
  * Increased debian/compat to 5.
  * Removed debian/dirs.

 -- Franz Pletz <fpletz@franz-pletz.org>  Sun, 29 Jun 2006 14:13:38 +0200

pympd (0.06.1-1) unstable; urgency=low

  * Initial release. (Closes: #368966)
  * Temporary lintian warning source-contains-CVS-dir. Will be fixed in
    next upstream release.
  * 01_fix_executables.dpatch: Removed shebangs from modules (not executable)
  * Wrote manpage for pympd.

 -- Franz Pletz <fpletz@franz-pletz.org>  Sun, 28 May 2006 13:58:56 +0200
