=== debian/control ===
Source: pympd
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 5.0.37.2), python-all-dev (>= 2.3), dpatch
Build-Depends-Indep: python-central (>= 0.5), docbook-to-man
Standards-Version: 3.7.2
XS-Python-Version: >= 2.4
Homepage: http://pympd.sourceforge.net/

Package: pympd
Architecture: all
Depends: ${python:Depends}, python-glade2 (>= 2.6)
XB-Python-Version: ${python:Versions}
Provides: mpd-client
Recommends: mpd (>= 0.11)
Description: Frontend for mpd in the style of rhythmbox and itunes
 Pympd is a frontend for mpd in the style of rhythmbox and itunes,
 written in python, with pygtk. Pympd itself is not a music player, but
 is actually a frontend to mpd, a daemon for playing and managing music.
