=== debian/watch ===
version=3
http://sf.net/pympd/pympd-(.*)\.tar\.gz debian uupdate
version=3
http://sf.net/pympd/pympd-(.*)\.tar\.gz debian uupdate
